.up-bar {
    position: relative;
    width: 100%;
    float: none;
}

.main {
    line-height: 0.5;
    height: 65%;
    margin: 15px;
}

.main .logo {
    font-size: 50px;
}
.logo{
    margin-bottom: 30px;
    line-height: 0.8;
}
.main .logo .sufe {
    display: block;
}

.main .search-bar button {
    line-height: 1.4;
}

.main .search-bar input {
    line-height: 1.4;
}

.container {
    width: 320px;
}

.up-bar {
    font-size: 12px;
}

.footer {
    font-size: 12px;
}

.card-img-top {
    display: none;
}

.notice {
    display: none;
}

.card {
    margin-top: 50px;
    font-size: 12px;
}

.btn {
    font-size: 12px;
}

.card-title {
    font-size: 14px;
}

.up-bar .item {
    padding: 8px 8px;
}
